.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-798d3ec7-41f7-3fd2-84a7-8dd9de6131e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-798d3ec7-41f7-3fd2-84a7-8dd9de6131e2) !important;
}
.lfr-layout-structure-item-540cac71-0e50-5d59-db0f-b774ce4c386c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-540cac71-0e50-5d59-db0f-b774ce4c386c) !important;
}
.lfr-layout-structure-item-c29da272-0aca-2427-016a-5ef17da3f39a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c29da272-0aca-2427-016a-5ef17da3f39a) !important;
}
.lfr-layout-structure-item-f442fa09-54ff-2ff3-7ca8-c38e8144a021 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f442fa09-54ff-2ff3-7ca8-c38e8144a021) !important;
height: 300 !important;
max-width: 500 !important;
}
.lfr-layout-structure-item-6a9ab26d-deb7-0829-13d8-704bc0e57f32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a9ab26d-deb7-0829-13d8-704bc0e57f32) !important;
}
.lfr-layout-structure-item-f03750f9-bd8c-f8ec-4265-875401f3298f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f03750f9-bd8c-f8ec-4265-875401f3298f) !important;
}
.lfr-layout-structure-item-8befcb1b-d55f-cc7f-13cf-079806950e9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8befcb1b-d55f-cc7f-13cf-079806950e9d) !important;
}
.lfr-layout-structure-item-e69878e8-e1f3-b69c-652e-5ca3cd2b3266 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e69878e8-e1f3-b69c-652e-5ca3cd2b3266) !important;
}
.lfr-layout-structure-item-95789cbb-29c9-d10b-9e23-dc2eb3a3b4ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95789cbb-29c9-d10b-9e23-dc2eb3a3b4ae) !important;
}
.lfr-layout-structure-item-5f8efa1d-2107-473c-a482-85acbf94758f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f8efa1d-2107-473c-a482-85acbf94758f) !important;
}
